/* bonus-hero */

.bonus-hero .prime__wrap {
  max-width: 825px;
}

.bonus-hero .prime__text {
  max-width: 785px;
}

/* bonus-s-1 */

.bonus-s-1::before {
  background-image: url(../images/border-section-md.webp);
}

.bonus-s-1 .background img {
  max-width: 750px;
}

.bonus-s-1 .relative {
  padding-top: 20px;
}

/* .banner-4 */

/* bonus-s-2 */

.bonus-s-2::before {
  background-image: url(../images/border-section-xl.webp);
}

.bonus-s-2 {
}

.bonus-s-2 .card {
  margin-top: 20px;
}

/* bonus-s-3 */

.bonus-s-3::before {
  background-image: url(../images/border-section-md.webp);
}

.bonus-s-3 .background img {
  max-width: 750px;
}

.bonus-s-3 .relative {
  padding-top: 20px;
}

/* bonus-s-4 */

.bonus-s-4::before {
  background-image: url(../images/border-section-md.webp);
}

.bonus-s-4 .background img {
  max-width: 700px;
}

.bonus-s-4 .relative {
  padding-top: 20px;
}

/* .banner-5 */

/* bonus-s-5 */

.bonus-s-5::before {
  background-image: url(../images/border-section-md.webp);
}

.bonus-s-5 .background img {
  max-width: 800px;
}

.bonus-s-5 .relative {
  padding-top: 20px;
}

/* bonus-s-6 */

.bonus-s-6::before {
  top: -8px;
  bottom: -8px;
}

.bonus-s-6 > .relative {
  min-width: 100%;
}

.bonus-s-6 > img:first-child {
  min-width: 100%;
  min-height: 220px;
  object-fit: cover;
}

.bonus-s-6 .relative {
  padding-top: 20px;
}

.bonus-s-6 ul {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 16px;
}

.bonus-s-6 ul > li {
  padding: 12px;
  width: calc(50% - 8px);
  display: flex;
  gap: 12px;
  border-radius: 4px;
  background: linear-gradient(180deg, #3a011d 0%, #8f0046 100%);
}

.bonus-s-6 ul > li:last-child {
  width: 58%;
}

.bonus-s-6 ul > li > img {
  width: 52px;
  height: 52px;
}

.bonus-s-6 ul > li > div > * {
  margin-top: 0;
}

.bonus-s-6 ul > li > div {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.bonus-s-6 ul > li > div > h3 {
  font-family: "NotoSerif";
  font-size: 18px;
  font-weight: 900;
  line-height: normal;
  background: linear-gradient(180deg, #ee9b5b 43.27%, #ffe1b6 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* bonus-s-7 */

.bonus-s-7::before {
  background-image: url(../images/border-section-md.webp);
}

.bonus-s-7 .relative {
  padding-top: 20px;
}

/* .banner-6 */

/* bonus-s-8 */

.bonus-s-8::before {
  background-image: url(../images/border-section-md.webp);
}

.bonus-s-8 .relative {
  padding-top: 20px;
}

.bonus-s-8 h3 {
  font-size: 18px;
}
